using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Rdh.SocketServer.Client.Models
{
    /// <summary>
    /// 表示上传手术用药信息回复的类
    /// </summary>
    public class ResponseOperationUsageProtocol : EleMedKitProtocol
    {
        public ResponseOperationUsageProtocol()
        {
            this.Command = EleMedKitCommand.ResponsePatientOperationUsage;
            CountFlag = 1.ToString();
        }
        public string LineEnd { get => EleMedKitProtocolFlags.LineSpiltor; }
        public override string GetContent()
        {
            return base.GetContent()
                + AddLineContent(LineEnd)
                + AddLineContent(CountFlag);
        }
    }
}
